[ubuntu/groovy-security] linux-meta-oracle 5.8.0.1029.28 (Accepted)

Andy Whitcroft apw at canonical.com
Tue May 11 19:57:50 UTC 2021


linux-meta-oracle (5.8.0.1029.28) groovy; urgency=medium

  * Bump ABI 5.8.0-1029

linux-meta-oracle (5.8.0.1028.27) groovy; urgency=medium

  * Bump ABI 5.8.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

linux-meta-oracle (5.8.0.1027.26) groovy; urgency=medium

  * Bump ABI 5.8.0-1027

Date: 2021-05-06 09:30:50.679090+00:00
Changed-By: Stefan Bader <stefan.bader at canonical.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-meta-oracle/5.8.0.1029.28
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list